Bug 470209 - Widelands Build13 released
Widelands Build13 released
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: widelands (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Karol Trzcionka
Fedora Extras Quality Assurance
http://xoops.widelands.org/modules/ne...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-06 04:28 EST by Nils Philippsen
Modified: 2008-12-24 13:40 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-24 13:40:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2008-11-06 04:28:30 EST
Build13rc of Widelands has been released, as can be seen on:

http://xoops.widelands.org/modules/news/article.php?storyid=41
Comment 1 Simon 2008-11-26 08:19:44 EST
The rc is stable now!

http://xoops.widelands.org/modules/news/article.php?storyid=44
Comment 2 Fedora Update System 2008-12-05 08:40:04 EST
widelands-0-0.13.Build13.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/widelands-0-0.13.Build13.fc10
Comment 3 Fedora Update System 2008-12-06 23:16:38 EST
widelands-0-0.13.Build13.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update widelands'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-10769
Comment 4 Fedora Update System 2008-12-24 13:40:25 EST
widelands-0-0.13.Build13.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.